﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{D7F09FF6-2A52-4F0E-9134-CE0BB2F4E506}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7F09FF6-2A52-4F0E-9134-CE0BB2F4E506}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7F09FF6-2A52-4F0E-9134-CE0BB2F4E506}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7F09FF6-2A52-4F0E-9134-CE0BB2F4E506}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7F09FF6-2A52-4F0E-9134-CE0BB2F4E506}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F35B16F0-0C36-4083-9DE9-BFD6028BA39D}
	EndGlobalSection
EndGlobal
